.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-41991680-ec42-8444-7f0d-708fc069ed18 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0824f016-34d2-7810-9eeb-a9a058ab83ad {
margin-bottom: 10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-a973015a-2ad8-1809-a551-0c2ee2de9ab9 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a813bc79-952e-3b48-91b0-f6bb5122fd58 {
margin-bottom: 30px !important;
text-align: center !important;
}
